[
  {
    "Name": "TPS A",
    "Index": 0,
    "Latitude": "-6.481670",
    "Longitude": "106.854000",
    "AlamatJalan": "Cibinong, Bogor, West Java, Java, 16911, Indonesia",
    "WaktuKedatangan": "16/03/2026, 09.37.44",
    "FotoKedatangan": [
      "kedatangan_ff132727-8942-402e-a612-ac3436e905b9.png"
    ],
    "FotoKedatanganUploaded": true,
    "Timbangan": [
      {
        "FotoFileName": "timbangan_0de03ef1-dbdd-4643-a0e6-ac7670b12679.png",
        "Berat": [
          75.23
        ],
        "LokasiAngkut": [],
        "JenisSampah": [
          2
        ],
        "IsUploaded": true,
        "WaktuUpload": "2026-03-16T09:38:37.1840709+07:00"
      }
    ],
    "TotalOrganik": 0,
    "TotalAnorganik": 0,
    "TotalResidu": 75.23,
    "TotalTimbangan": 75.23,
    "FotoPetugas": [
      "petugas_dffeaabf-4f30-41dd-9281-e2c33164e2c6.jpg"
    ],
    "FotoPetugasUploaded": true,
    "NamaPetugas": "usmannn",
    "Submitted": true
  }
]